Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Installation


  • Please log in to reply
4 replies to this topic

#1 LokiT

LokiT

  • Members
  • 3 posts
  • OFFLINE
  •  
  • Local time:04:21 PM

Posted 02 July 2007 - 08:23 PM

This is more of a problem with installing the compiler than it is with code (as shown in title). I downloaded a compiler that(from Borland Turbo C++) and also installed the prerequisites. This worked for me before my computer crashed and I had C++ editor in my computer. After crashing, I had to reinstall windows and lost the editor. Now I'm trying to install it, but its saying I'm missing .NET SDK 1.1, which I already installed. It does, however, say at the end of each time I run the SDK installation that I need to install a version of vjredist, which I already did. Considering the installation worked before, what do I need to do to fix this problem?

Edited by LokiT, 02 July 2007 - 08:25 PM.


BC AdBot (Login to Remove)

 


#2 groovicus

groovicus

  • Security Colleague
  • 9,963 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Centerville, SD
  • Local time:03:21 PM

Posted 03 July 2007 - 02:08 PM

What is the exact error message that you are getting? And your platform would maybe be helpful.....

#3 LokiT

LokiT
  • Topic Starter

  • Members
  • 3 posts
  • OFFLINE
  •  
  • Local time:04:21 PM

Posted 03 July 2007 - 09:38 PM

Message is: "Borland Developer Studio 2006 requires Microsoft .NET Framework SDK v1.1 to be installed on the machine. Please install this pre-requisite and try again!"

I installed the SDK and the message: "To run Visual J# Tools and Samples, you must have Visual J# .NET Redistributable Package 1.1 installed. For more information go to: [url="http://msdn.microsoft.com/vjsharp""]http://msdn.microsoft.com/vjsharp"[/url]

I installed the Redistributable Package and the message simply said the installation is complete (nothing more).

I reinstalled the SDK and went for the Turbo C++ installer but it still says the same message.

Edited by LokiT, 03 July 2007 - 09:46 PM.


#4 groovicus

groovicus

  • Security Colleague
  • 9,963 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Centerville, SD
  • Local time:03:21 PM

Posted 04 July 2007 - 11:17 AM

I hate to ask a stupid question, but it is often overlooked... Did you reboot the machine?

#5 LokiT

LokiT
  • Topic Starter

  • Members
  • 3 posts
  • OFFLINE
  •  
  • Local time:04:21 PM

Posted 04 July 2007 - 06:26 PM

yup...I did reboot the machine.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users